Loading...
Searching...
No Matches
OgreTangentSpaceCalc.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreVector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::TangentSpaceCalc
| Class for calculating a tangent space basis. More...
struct | Ogre::TangentSpaceCalc::IndexRemap
| Information about a remapped index. More...
struct | Ogre::TangentSpaceCalc::Result
| The result of having built a tangent space basis. More...

## Namespaces

namespace | Ogre